/* content */
#container {
    width: 100%;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
}

.box {
    width: 315px;
    float: left;
}

.col1 {
    margin-bottom: 20px;
    padding: 8px;
    height: auto;
    border: 1px solid #ecaa99;
    background-color: #fffefc;
    /* ŠpŠÛ */
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.box_title {
    padding-left: 0.5em;
    margin: 0;
    border-width: 0 0 0 0.3em;
    border-style: solid;
    border-color: #ff6666;
    font-size: 1em;
}

.box_caption {
    margin-bottom: 0.25em;
    text-align: right;
    font-size: 0.85em;
}

.box_content {
    font-size: 0.95em;
}

.box_content .readmore {
    margin-top: 0.85em;
    text-align: right;
}

.index_box {
    margin-left: 1em;
    font-size: 1em;
}
.myself .box_content p {
    margin: 0.85em 0 0 0;
}
.myself .box_content h5 {
    margin: 0.75em 0 0 0;
}
.myself .box_content ul {
    padding: 0 0 0 2em;
    margin: 0 0 0.85em 0;
}
.myself .box_content li {
    margin: 0.45em 0 0 0;
}
